<template>
    <div class="conts">
        <img src="../../assets/images/diantai/yx-bg.webp" alt="">
    </div>
</template>

<script>
export default {
    name: 'BydYinxiang',

    data() {
        return {
            
        };
    },

    mounted() {
        
    },

    methods: {
        
    },
};
</script>

<style lang="scss" scoped>
.conts{
    width: 100%;
    height: 100%;
    img{
        margin-top: 100px;
        width: 100%;
    }
}
</style>